Last modified: 2014-08-15 12:01:58 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 38349 - Project-neutral interface (for instance use "{{SITENAME}}" instead of "Wikipedia")
Project-neutral interface (for instance use "{{SITENAME}}" instead of "Wikipe...
Status: NEW
Product: MediaWiki extensions
Classification: Unclassified
ArticleFeedbackv5 (Other open bugs)
master
All All
: Lowest normal (vote)
: ---
Assigned To: Nobody - You can work on this!
https://translatewiki.net/wiki/Thread...
: i18n
Depends on: 39578
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-07-12 01:08 UTC by Nemo
Modified: 2014-08-15 12:01 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Nemo 2012-07-12 01:08:07 UTC
By usage of "{{SITENAME}}" rather than "Wikipedia" in the messages, etc.
Comment 1 Matthias Mullie 2013-05-10 11:30:24 UTC
All "wikipedia" occurrences have already been replaces by {{SITENAME}}

There are a couple of links to wikipedia-pages (basically help-pages with more info on AFTv5), but I assume that's ok?
Comment 2 Nemo 2013-05-10 11:40:04 UTC
Nice!

(In reply to comment #1)
> There are a couple of links to wikipedia-pages (basically help-pages with
> more
> info on AFTv5), but I assume that's ok?

No it's not, help pages must be on mediawiki.org, or Meta if they have Wikimedia-specific unavoidable things.
Comment 3 Nemo 2013-11-19 12:36:00 UTC
Adding many blockers of bug 38638 to the list of "easy" bugs, to mark them as candidates for [[mw:Google Code-in]] tasks (gci2013). If you think this bug is not suitable, remove the keyword.
Comment 4 Gerrit Notification Bot 2014-01-25 13:29:20 UTC
Change 109473 had a related patch set uploaded by Arav93:
Renamed"{{SITENAME}}" to "wikipedia" in ArticleFeedbackv5.i18n.php

https://gerrit.wikimedia.org/r/109473
Comment 5 Andre Klapper 2014-02-25 12:58:36 UTC
[removing "easy" keyword - not recommended for a new contributor as AFT might take a while to get a patch review, nowadays.]
Comment 6 Andre Klapper 2014-02-28 16:36:02 UTC
[Lowering priority to reflect reality, as AFTv5 is not very actively being worked on anymore.]
Comment 7 Gerrit Notification Bot 2014-03-28 19:02:30 UTC
Change 109473 abandoned by Siebrand:
Renamed"{{SITENAME}}" to "wikipedia" in ArticleFeedbackv5.i18n.php

Reason:
Abandoned at request of Nemo bis.

https://gerrit.wikimedia.org/r/109473

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links